### Property

# Meta MonitorManager:panel-orientation-managed

since: 14

#### Declaration

    property panel-orientation-managed: gboolean [ read ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 14

Default value | FALSE
Getter method | `meta_monitor_manager_get_panel_orientation_managed()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no